/********************************BUY************************************/

.versions_outer .checkbox_alfareader, .versions_outer label span  {
	display: inline-block;
	vertical-align: middle;
	margin-right: 7px;
}

.versions_outer {
	font-family: helvetica, arial, sans-serif;
	height:  auto;
	width:100%;
	margin: 15px 0 35px 0;
	padding:15px 7px;
	overflow:hidden;
}
.versions_outer div.small {
	background-color: #FFFFFF;
	border: 1px solid #e6e6e6;
	float: left;
	margin-top: 22px;
	padding: 0 10px 20px 10px;
	text-align: center;
	width: 31%;
	-moz-box-shadow:
 inset -10px 0 10px -10px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:
 inset -10px 0 10px -10px rgba(0, 0, 0, 0.5);
	box-shadow:
 inset -10px 0 10px -10px rgba(0, 0, 0, 0.5);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	z-index:1;
}
.versions_outer div.small.small-right {
	-webkit-box-shadow: inset 5px 0 -5px rgba(0, 0, 0, 0.2);
	box-shadow: inset 5px 0 5px -5px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:
 inset 10px 0 10px -10px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:
 inset 10px 0 10px -10px rgba(0, 0, 0, 0.5);
	box-shadow:
 inset 10px 0 10px -10px rgba(0, 0, 0, 0.5);
}
.versions_outer div.small.small-right .label {
	right: -6px !important;
    top: -6px !important;
}
.versions_outer h1 {
	font-size: 30px;
	margin: 15px 0 25px!important;
	padding: 5px 0 0 !important;
	font-weight: bold;
	color: #666;
	font-family: Georgia, serif;
}
.versions_outer div.big h1 {
	color: #125182;
	font-size:40px;
	padding: 20px 0 7px !important;
	margin: 0px 0 25px!important;
}
.versions_outer h2 {
	font-size: 30px;
	line-height: 30px;
	font-weight: normal;
	margin: 5px 0;
	color: #333;
	padding: 0 0 15px;
	border-bottom: 1px solid #e6e6e6;
}
.versions_outer div.small h2 {
	font-size: 24px;
	padding: 0 0 10px;
}
.versions_outer h2 span {
	display:inline-block;
	background-color:#0079a2;
	color:#fff;
	padding: 6px 10px 3px;
	vertical-align:middle;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.versions_outer div.small h2 span {
	background-color:#090;
	padding: 4px 10px 0px;
}
.versions_outer div.small.small-left h2 span {
	background-color:#666;
	padding: 3px 10px 3px;
}
.versions_outer div.big ul, .versions_outer div.small ul {
	list-style: none;
	margin:  10px 0 25px;
	padding: 0px;
	min-height: 200px;
}
.versions_outer div.big ul {
	min-height: 240px;
}
.versions_outer div.big ul.features li, .versions_outer div.small ul.features li {
	font-size: 18px;
	line-height: 22px;
	list-style: none;
	margin-bottom: 3px;
	color: #333;
}
.versions_outer div.big ul.features li {
	font-size: 18px;
	line-height: 24px;
	list-style: none;
}
.versions_outer ul.features li a {
	text-decoration:none;
	color:#333;
	font-weight: inherit;
}
.versions_outer ul.features li a:hover {
	text-decoration:underline;
}
.versions_outer ul.features li.premium, .versions_outer ul.features li.premium a {
	color:#125182 !important;
}
.versions_outer ul.features li.prof, .versions_outer ul.features li.prof a {
	color: #090 !important;
}
.versions_outer div.big {
	background-color: #fff;
	border: 1px solid #fff;
	float: left;
	padding: 10px 10px 20px 10px;
	text-align: center;
	width: 38%;
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	z-index:2;
}
.buy-button_outer {
	margin-bottom:25px;
}
.buy-button, .toboggan-unified #login-links a.lt-active, .toboggan-unified #login-links a.lt-active {
	overflow: hidden;
	border-radius: 5px;
	box-shadow: 0px 1px 2px #939DA2;
	color: #FEFEFE;
	cursor: pointer;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight:  normal;
	font-size:18px;
	text-decoration:none;
	padding: 9px 18px;
	text-shadow: 0px 1px 1px #003547;
	/* background */
background: #0093c5;
	/* IE10 */ 
background-image: -ms-linear-gradient(top, #0093c5 0%, #0079a2 100%);
	/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #0093c5 0%, #0079a2 100%);
	/* Opera */ 
background-image: -o-linear-gradient(top, #0093c5 0%, #0079a2 100%);
	/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #0093c5), color-stop(1, #0079a2));
	/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #0093c5 0%, #0079a2 100%);
	/* Proposed W3C Markup */ 
background-image: linear-gradient(top, #0093c5 0%, #0079a2 100%);
/* IE6-9 */ 
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0093c5', endColorstr='#0079a2');
	/* shadow */
-webkit-box-shadow: 0px 1px 2px #939da2;
	-moz-box-shadow: 0px 1px 2px #939da2;
	box-shadow: 0px 1px 2px #939da2;
}

.toboggan-unified #login-links a.lt-active, .toboggan-unified #login-links a.lt-active:hover {
	border: none;
}
.toboggan-unified #login-links a {
	background-color: #fff !important;
	border: none;
	padding: 0 0.5em;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight:  normal;
	font-size:18px;
}
.buy-button:hover, .toboggan-unified #login-links a.lt-active:hover {
	background: #008ab8 !important;
}
.links ul li a, a.more, #comments ul.links li a, input[type="submit"], input[type="reset"], input[type="button"] {
	border-radius: 3px;
}

#version label {
font-size:1.1em;
}

#version label a {
color:#1487D4;
text-decoration:none;
}

/*****************************************************************************/
/*******************************MOBILE****************************************/
/*****************************************************************************/


@media only screen and (max-width: 1023px) {

.versions_outer {
width:100%;
margin:0;
padding:10px 0 0 0;
}
.versions_outer div.small {
float:none;
margin-top: 12px;
width: 100%;
-moz-box-shadow:none;
-webkit-box-shadow:none;
box-shadow:none;
}

.versions_outer div.small.small-right {
float:none;
width: 100%;
-moz-box-shadow:none;
-webkit-box-shadow:none;
box-shadow:none;
}

.versions_outer div.big {
float:none;
margin:20px 0 20px 0;
width: 100%;
border: 1px solid #e6e6e6;
box-sizing: border-box;
position: relative;
-moz-box-shadow:none;
-webkit-box-shadow:none;
box-shadow:none;
}

}